# Dolibarr language file - Source file is en_US - deliveries
Delivery=Isporuka
DeliveryRef=Ozn. Isporuke
Deliveries=Isporuke
DeliveryCard=Isporuka
DeliveryOrder=Nalog za isporuku
DeliveryOrders=Nalozi za isporuke
DeliveryDate=Datum isporuke
DeliveryDateShort=Dat. isporuke
CreateDeliveryOrder=Napraviti nalog za isporuku
DeliveryStateSaved=Stanje isporuke spremljeno
QtyDelivered=Kol. isporučena
SetDeliveryDate=Postaviti datum isporuke
ValidateDeliveryReceipt=Potvrditi valjanost otpremnice
ValidateDeliveryReceiptConfirm=Da li ste sigurni da želite potvrditi ovu otpremnicu?
DeleteDeliveryReceipt=Obrisati otpremnicu
DeleteDeliveryReceiptConfirm=Da li ste sigurni da želite obrisati otpremnicu <b>%s</b> ?
DeliveryMethod=Metoda isporuke
TrackingNumber=Broj za praćenje
DeliveryNotValidated=Isporuka nije potvrđena
StatusDeliveryCanceled=Otkazano
StatusDeliveryDraft=Nacrt
StatusDeliveryValidated=Primljeno
# merou PDF model
NameAndSignature=Naziv i potpis:
ToAndDate=Za___________________________________ dana ____._____.__________
GoodStatusDeclaration=Smo zaprimili gore navedene proizvode u dobrom stanju,
Deliverer=Isporučitelj:
Sender=Pošiljatelj
Recipient=Primatelj
ErrorStockIsNotEnough=Zaliha nije dovoljna
Shippable=Za otpremanje
NonShippable=Nije za otpremanje
ShowReceiving=Prikazati potvrda o isporuci
